/* Show in Large desktops and laptops */
@media (min-width: 1200px) {

	#contactos {
        	min-height: 500px; 
        	background: transparent url(../imgs/callcenter.png?12) no-repeat right bottom; 
    	}

	.contact-hr{
		margin-right: 40%;
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	.card-cover{
		height: 650px;
	}	
}

/*Hide in Other Small Devices */


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.not-visible-on-mobile, .portugal-sou-eu{
		display: none; 
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.not-visible-on-mobile, .portugal-sou-eu{
		display: none; 
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.not-visible-on-mobile, .portugal-sou-eu{
		display: none; 
	}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.not-visible-on-mobile, .portugal-sou-eu{
		display: none; 
	}
}



.legenda-div{
	margin-top: 150px; 
	background-color: grey;
}

.is-desc{
	line-height: 110%; 
	font-weight: 300;
	font-size: 14px;	
}

#vista_detalhada_cesto td{
	font-size: 14px;
	font-family: 'Abel', sans-serif;;
}

.clock-time{
   font-family: 'Chenla', cursive;
   font-size: 38px;
   color: #006a9e;
}    
    
.title-entregas{
	color: #006a9e;
	font-weight: bold;
	font-size: 20px;
	margin: 10px 0 10px 0;
}

.osd{
	z-index: 9999;
	width: 100%;
	height: 40px;
	font-size: 20px;
	text-align: center;
	color: #fff;
	background-color: green;
   display: none;
   pointer-events: none;
   margin-top: 68px;
   padding-top: 5px;		
}

.btn-link{
	cursor: pointer;
}

.tab-content{
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: 0;
	border-radius: 0 0 5px 5px;
}

.pe-35{
	padding-right: 35%;
}

.blue-link{
	font-size: 20px;
	color: #006a9e;
}

.blue-link:link {
  color: #006a9e;
  text-decoration: none;
}

.blue-link:visited {
  color: #006a9e;
  text-decoration: none;
}

.blue-link:hover {
  color: #006a9e;
  text-decoration: none;
}

.blue-link:active {
  color: #006a9e;
  text-decoration: none;
}

li{
	color:  #006a9e;
}

li:hover{
	color:  #006a9e;
	cursor: pointer;
}





.promo{
	color: #fff; 
	font-weight: bold; 
	background-color: #ff6600; 
	padding: 5px 25px 5px 25px;  
	border-radius: 0 0 8px 8px; 
	position: absolute; 
	top: -0px; 
	right: 40px;
	font-family: 'Roboto Condensed', sans-serif;	
}

.especial{
	position: absolute; 
	top: 20px; 
	right: 20px;
}

.cursed{
	cursor: pointer;
}

.left-aligned{
	padding-left: 60px !important; 
	text-align: left !important;
}

.icon-sound-play{
	color: #999; 
	font-size: 40px; 
	position: absolute; 
	top: 5px; 
	left: 10px;
	width: 25px;
	height: 25px;
	left: 25px;
	top: 25px;
	background: url('https://cc-confort.pt/imgs/volume.gif') no-repeat;
}

.icon-sound-stop{
	color: #999; 
	font-size: 40px; 
	position: absolute; 
	top: 5px; 
	left: 10px;
	width: 35px;
	height: 25px;
	left: 25px;
	top: 25px;
	background: url('https://cc-confort.pt/imgs/volume3.gif') no-repeat;
}

.text-blue{
	color: #006a9e;
}

.accordion-header{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px !important;
	background-color: transparent;
	
}

.accordion-button{
	color: #2c5aa0 !important;
}


.accordion-body{
	color: #666;
}

.accordion{
	background-color: transparent;
}

.h3-acc{
	margin-bottom: 0 !important;
}

.faqs{
	min-height: 450px; 
	background: transparent url("../imgs/textile-1824190_1920_b.jpg") no-repeat center center; 
	background-size: 100vw;
	background-attachment: fixed;
	color: #000;
}



.no-mouse-events{
	pointer-events: none;
}

.portugal-sou-eu{
	position: fixed;
	right: 0;
	top: 20vh;
	width: 160px;
	height: 220px;
	background-color: #fff;
	background-image: url("../imgs/portugal_sou_eu.jpg");
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 15px 0 0 15px;
	z-index: 999;
  -moz-box-shadow:    3px 3px 5px 1px #ccc;
  -webkit-box-shadow: 3px 3px 5px 1px #ccc;
   box-shadow:         3px 3px 5px 1px #ccc;
   padding: 140px 20px 10px 25px;
   line-height: 110%;
	font-family: 'Barlow', sans-serif;
	font-size: 17px;
	color: #2e7533;
	font-weight: bold;
}

.btn-preco-ini{
	position: absolute;
	bottom: 70px;
}

.card-product{
	cursor: pointer;
}

@media (max-width: 480px) {
	.card-product{
		background-color: transparent !important;
		border: 0;
		margin-bottom: 25px !important;
		padding: 0;
		margin: 0;
	}
}

h3{
	font-size: 25px !important;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 10px !important;
}

h4{
	font-size: 20px !important;
	font-weight: bold;
}

.hidden {
	display: none;
}

.titulo-intro{
  color: #ff6600;
  text-shadow: 0 0 2px #000, 0 0 1px #ff6600; */
}

.texto-intro{
  /* text-shadow: 2px 2px 4px #fff; */
  color: #2c5aa0;
}

/* Turn placeholder almost invisible! */
.form-control::-webkit-input-placeholder {
  color: #C0C0C0;
}

.form-control:-moz-placeholder {
  color: #C0C0C0;
}

.form-control::-moz-placeholder {
  color: #C0C0C0;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #C0C0C0;
}

.form-control::-webkit-input-placeholder {
  color: #C0C0C0;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.logo-bar{
	height: 25px;
	margin-right: 50px;
}

#video-background { 
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
  width:100%;
}  
